ckizer

Well-Known Member
Aug 12, 2001
129
0
316
What do I need to do to have these working properly and say that I support 2002 Frontpage extensions? Was this auto-updated? or is I need to install.
 

Site5-Matt

Well-Known Member
Aug 10, 2001
81
0
306
You need to download and run the self extracting archive on layer1.cpanel.net and re-run /scripts/setupfp4 on every account that has frontpage installed on it.

Regards,
Matt
 

ckizer

Well-Known Member
Aug 12, 2001
129
0
316
thank-you. Is this something I will continue to need to do for people that want Frontpage 2002? If so are they backwards compatible? I know on Windows and IIS, that you have to install them for every account, so I assume for now when i create new accounts in WHM, and check frontpage it will not be using 2002 correct?
 
B

bdraco

Guest
[quote:7441cc417c]thank-you. Is this something I will continue to need to do for people that want Frontpage 2002? If so are they backwards compatible? I know on Windows and IIS, that you have to install them for every account, so I assume for now when i create new accounts in WHM, and check frontpage it will not be using 2002 correct? [/quote:7441cc417c]

They _should_ be backward compatible. However its a M$ product so YMMV.